SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000510: wie?a na bagnach po raz nty - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000510Otchlan 1.3 betaBlad silnikapublic2010-11-09 22:242013-01-03 22:18
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000510: wie?a na bagnach po raz nty
DescriptionBlad (OPD) nie ma lokacji (285,251,13), kiedy chcialem wejsc do wiezy... chociaz wczesniej juz w tym miejscu wchodzilem chyba :/
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000702)
Eru (reporter)
2011-02-13 14:36

ten sam problem mia?em ze wszystkimi miejscami w których bywa wie?a, oprócz (293,257,13) (tak, dokladnie w tej lokacji wszedlem do wiezy, a nie ze mnie tam przenioslo)- wyglada jakby posypal sie mechanizm wiezy.

- Issue History
Date Modified Username Field Change
2010-11-09 22:24 Eru New Issue
2010-12-09 21:11 Weq Status new => resolved
2010-12-09 21:11 Weq Resolution open => fixed
2010-12-09 21:11 Weq Assigned To => Weq
2011-02-13 14:36 Eru Note Added: 0000702
2011-02-13 14:36 Eru Status resolved => feedback
2011-02-13 14:36 Eru Resolution fixed => reopened
2011-02-27 22:40 Weq Status feedback => resolved
2011-02-27 22:40 Weq Resolution reopened => fixed
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker